group1:
  hosts:
    remote_1:
      ansible_host: 10.5.0.3
    remote_2:
      ansible_host: 10.5.0.4

group2:
  hosts:
    remote_3:
      ansible_host: 10.5.0.5
    remote_4:
      ansible_host: 10.5.0.6
